package DataSource;

/*
 * This File is one of the examples from Java Object Oriented Programming
 * Do not reproduce this code for others or use it in a commercial setting without prior permission from the author.
 */


import salesApplication.PriceList;

/**
 *
 * @author Matthew Gregory
 */
public interface DataSource {
     public PriceList retrieveList(String name);
     public void saveList(String name,PriceList priceList);
     public void getListNames();
}
